uuid: ba8f4248-be44-4a32-930a-2347ecb2ff71
langcode: en
status: true
dependencies:
  module:
    - riddler
id: config_sync.module.riddler
snapshotSet: config_sync
extensionType: module
extensionName: riddler
items:
  -
    collection: ''
    name: riddler.riddle.example
    data:
      id: example
      question: 'Do you really hate Spam?'
      solution: 'Yes,Yes!,y,absolutely,yeah'
      hint: 'I think you do!'
      status: true
      _core:
        default_config_hash: f7dN3Eb7xyyMUWug2Gwt-bjoXTpTvtXXGMQmIS4LJ44
